Subject: Re: your mail
From: Christopher Faylor <[email-masked]>
To: Said Hanafy <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Dec 2005 12:30:47 -0500

On Wed, Dec 28, 2005 at 04:28:32AM -0800, Said Hanafy wrote:
>   dear Christopher
>                             i try ti install cygwin in WINME platform
>   and i follow the instruction exactly but the window is closed
>   instantly (this means there is a problem in the setup of the software)
>    what i did exactly is downloading the setup.exe and then try to setup
>   the software from CD to my PC, i changed the AUTOEXEC.BAT manually by
>   adding the  line
>   SET DISPLAY        127.0.0.1:0.0 and edit the path line by adding the
>
>   ;C:\cygwin\bin;C:\cygwin\usr\X11R6\lib at the end of the Path line in
>   that file
>
>   in the end i changed the initial environment to 4096
>
>   but the problem still occur
>
>
>   thank you for your help
>
>   said hanafy

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/